I have checked in oldapps and filehippo but couldn't find?

0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Answers

0

Java archive has versions 1.1 through 7 but you need to create an Oracle account to access it.

http://www.oracle.com/technetwork/java/archive-139210.html

Answered 02/25/2014 by: SDNBTP
Third Degree Blue Belt

Please log in to comment
0

But I need the Specific Version (Java Runtime 1.6 Update 65). Do I need to create an oracle account to get version downloaded.

Answered 02/25/2014 by: Packaging123
Blue Belt

  • Looks like this version is not readily available to the general public, only to users with a valid support contract. https://blogs.oracle.com/stevenChan/entry/java_jre_1_6_010

    After I clicked the download link and logged in, it wanted Support ID's:

    "Add Support Identifiers

    Support Identifiers are the "contract" between your organization and Oracle. They define the privileges you have to file service requests, download patches and more. These privileges are approved and set by an administrator in your organization. You need at least one support identifier in your account to get to most features."

    Sorry, not going to find that version in the archive.
Please log in to comment
Answer this question or Comment on this question for clarity